[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

can not get --help info from out/

From: dax2
Subject: can not get --help info from out/
Date: Fri, 28 Apr 2006 23:09:32 +0200

    Hey -- I think I saw this on the list but my search through all
mails does not give any hits.

    Why do I get this error -- I cannot figure out. Same happens with When I rerun the script, the empty convert-ly.1
satisfies make, so the build continues.

chmod 755 out/convert-ly
/usr/bin/perl /usr/local/src/lilypond-2.9.2/buildscripts/out/help2man \
  out/convert-ly > out/convert-ly.1
help2man: can't get `--help' info from out/convert-ly
make[1]: *** [out/convert-ly.1] Error 1
make[1]: Leaving directory `/usr/local/src/lilypond-2.9.2/scripts'
make: *** [all] Error 2

    I use python-2.4.3.

neptun:/usr/local/src/lilypond-2.9.2 #scripts/out/convert-ly --help
Traceback (most recent call last):
  File "scripts/out/convert-ly", line 39, in ?
    import lilylib as ly
ImportError: No module named lilylib
neptun:/usr/local/src/lilypond-2.9.2 #

It seems like the make process assumes that lilypond is already installed?

I can install pre-built package if need be, no big deal.

Regards/Donald Axel
dax2-tele2adsl:dk --  Donald Axel

reply via email to

[Prev in Thread] Current Thread [Next in Thread]